Support CoffeeScript 1.7.x #10

Merged
merged 1 commit into from Feb 9, 2014

Projects

None yet

2 participants

@shinnn
Contributor
shinnn commented Feb 9, 2014

According to the change log for CoffeeScript 1.7.0:

When requiring CoffeeScript files in Node you must now explicitly register the compiler. This can be done with require 'coffee-script/register' or CoffeeScript.register().

@nornagon nornagon merged commit a4d4c92 into nornagon:master Feb 9, 2014
@nornagon
Owner
nornagon commented Feb 9, 2014

Thanks! :D

@shinnn
Contributor
shinnn commented Feb 9, 2014

You're welcome 👍

@shinnn
Contributor
shinnn commented Feb 9, 2014

And, I will be glad if you publish it to npm.

@nornagon
Owner
nornagon commented Feb 9, 2014

Done!

@shinnn
Contributor
shinnn commented Feb 9, 2014

Thanks!

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment